## kruler 4.7.1

=== debian/changelog ===
kruler (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:02:02 +0200

kruler (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 23:50:22 -0400

kruler (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Jul 2011 00:21:54 +0200

kruler (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)

  [ Felix Geyer ]
  * Build-depend on libx11-dev.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 12:31:34 +0200
