=== debian/control ===
Source: kruler
Section: graphics
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libx11-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/ksnapshot/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kruler

Package: kruler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.
