## kruler 4.7.2

=== debian/changelog ===
kruler (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Kubuntu packaging, thanks!
  * Fix webpage in control (also reported to kubuntu)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:03 -0300
