=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.
