=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
- libx11-dev
+ kdelibs5-dev (>= 4:4.7), libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kruler.git
