## kruler 4.8.4

=== debian/changelog ===
kruler (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 23:25:25 +0200
