=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kruler.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.
