=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                libkf5i18n-dev,
                libkf5notifications-dev,
                libkf5windowsystem-dev,
                libkf5xmlgui-dev,
-               libqt5x11extras5-dev (>= 5.2.0),
+               libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/applications/graphics/kruler/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kruler.git
