## kruler 16.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 add_definitions(-DTRANSLATION_DOMAIN="kruler")
 
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(ECMInstallIcons)
 include(FeatureSummary)
