=== debian/changelog ===
kruler (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:29:54 +0200

kruler (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:29:56 +0200
