=== debian/control ===
Source: kruler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.1
Homepage: http://www.kde.org/applications/graphics/kruler/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kruler.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kruler.git

Package: kruler
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: screen ruler
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.
